## callnotify 0.0.1-1

=== debian/changelog ===
callnotify (0.0.1-1) stable; urgency=low

  * no changelog

 -- Omer Agmon <omeriko9@gmail.com>  Sat, 27 Mar 2010 14:45:34 +0000
