=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/callnotify" install
	mkdir -p "$(CURDIR)/debian/callnotify"

#	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/CallNotify.py" "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/CallNotify.py"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
	cp -a "src/usr/share/CallNotify/1.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/1.png"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
	cp -a "src/usr/share/CallNotify/2.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/2.png"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
	cp -a "src/usr/share/CallNotify/3.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/3.png"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
	cp -a "src/usr/share/CallNotify/4.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/4.png"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
	cp -a "src/usr/share/CallNotify/5.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/5.png"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
	cp -a "src/usr/share/CallNotify/more.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/more.png"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
	cp -a "src/usr/share/CallNotify/sms.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/sms.png"
	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/application/hildon-status-menu/"
	cp -a "src/usr/share/application/hildon-status-menu/CallNotify.desktop" "$(CURDIR)/debian/callnotify/usr/share/application/hildon-status-menu/CallNotify.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
