## callnotify 0.0.1-2

=== debian/changelog ===
callnotify (0.0.1-2) stable; urgency=low

  * no changelog

 -- Omer Agmon <omeriko9@gmail.com>  Sat, 27 Mar 2010 23:29:11 +0000
