## callnotify 0.0.1-3

=== debian/changelog ===
callnotify (0.0.1-3) stable; urgency=low

  * no changelog

 -- Omer Agmon <omeriko9@gmail.com>  Sun, 28 Mar 2010 01:13:14 +0000
