=== debian/control ===
Source: callnotify
Section: user/desktop
Priority: extra
Maintainer: Omer Agmon <omeriko9@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: callnotify
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-hildondesktop
Description: Call and SMS notifier.
 Will display a small status bar icon for missed Calls and SMS.
 The icon will disappear after closwing the yellow notification or viewing the SMS.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 LjQ+jcx2AAATlklEQVRoQ82ZB3SUZbrHJ6G3BRYBFxUQsSC7lpXiGsWKgLC4FEVBXJAOS4cAAQIJ
 IYRQQhUQJPQOAZKQQjrpvU56JpNk0iaZycxkevndF73nrnstG3fv6n3Pec43yXm/7/v/36c/n0TS
 hgU4Cen+Y1tXzHhxRMm1af6KmPnZilwPm7bpnLQif+f1oJuzX2zD43/dLY/3l3TIuLcqVxYwltLg
 GZjqz2JRH8PSuo/EhC/Sfl10bXj7pqX9u2WFTJTLg16htXAD5qbrOCxHaG3ZiKHVneLCpVsnT5K0
 a8OjftktPZwknR++8daXo+fkh7ze2hg1AnXRGmzmQOrl3hgNPui062mudyU9YemBXxZdG972SHuJ
 86ejejplXJt4IP/WCIc8bDSod6CqPYq55SpNdYcw6/3QKj2pLXWzBpwZt3HPpqfbt+HRv8yW/k4S
 p8MLX++b5j85SHrDhaqID7C3eGBo2o+mNoDQgB2kxvmibzqCoXEbRUlzdRcPjhn6y6Br41tSjs1/
 M//cLH2G/2uYpauwN24V4D1Ijd2H+9rFeG5YRUTwSqGRnaDyQJa8iAmj/h/4Q0dx+g85Jh/9y4zS
 S9NJP/06jhp3HKrtNMm3EnJzK1s3rmDF0mVs3/IJssIdWBrXYqpZQOGDjwuunxr1WBvP6D+7LWzv
 yPu5p10oDngfk2I9ZqEBY90+wu9sZfHSv7By/RJWr1xMwOVVWJvXYm/4CI3sz5aClPd3blrVqdN/
 Ft0/efozfSVOqWdHkO3/POqUj2mp/RutddvQyQ7wIMKVtZsmscx1AXPmf4af7xzqi9dirH0NRW5/
 aqRvEXFz4qpflcCx9X9wSj3zLJkXBmIqnImx0RVN1RYsir0UJG1mw6q3WLR4KktWf8aK1aPIeDCJ
 xtx+6HLaockeQFXi29w7++pzvxqJs25/UKf5DyH35kAMJdMw12+ltWaTsPN1aIq92Oc2gcVzJvLh
 jHd45XVnLpx5HlVWX+zZEqwZHTHlDUCW6tK8y+OpMb84iTlv9Rl4a9do00MCsrDhmEqnC+BCA9VL
 MNb/lZay5Vw/Potp779Gn74D6N5Lwqmjb6DKeQFzRmdsWU60ZLejuWwYeWlj40NuuQz+RUl4LXhp
 d+iBN+yJJ56gLm4UtooZmKtX0VKxAEvDQhrzZpISOI9Xnn4EiZMTnbpJOHH0deoyn0GX1hVHfm/U
 2Z1RFvejpvD3pNwfWfKLEHAW4XPUIEnHM9vfuxXqN5qkrwbRkvY2joqPscoXYayci6FiGpbyyZRF
 T+NDl0fp4iyhS1cJXx4ehUr6PObs3ljSu2OSdsFU2R29rCfNRc9x89Sjnv9REh0k38b+qaM7D/16
 8+i0QN9hZF8chjVvItaiydjKZ2KVTaI1/wUsBU/TnDSaG3tfpE87CT06CQ0cGklT3nNYcn6LNb09
 dpkEY6mQMie0FT0x1Y22xQc/s+Q9l28TnYaK3lpkQ9VU/EaL3FmH4pv3/8ur238nr6MbXvv8gucr
 3N71GPLgV7HlTMBWMAHkU6DyHYwZj2PP/y3amN6o4l2YO17Cs49LuHp6OJqCpzBkdsMi/MBeLUGX
 JYEKIfWCRHknqgpe4talIXMfgswoD/zk0BXX2gUeH1TtvrpKVk+erBHpwH+ZgOhmnN4fLumwc8GQ
 /Zd3PEPw3v7Uhv9J2PMHIB2Lo+wdLFl/wJYxGFOEE46krljTnkCZ44KfVy8KM16mNmsw9sJHsWa1
 x5EneqS6TlDjjLXKSSRAJ6wtQ8hKeFmp1kvd4krOcejuUs6nbGG9/1ROxm0huvrskH+ZwMMbl03q
 2XPn/N8ZL3v0JfpYP5rj34DCiULewiFOz5w+CHtKfxwPuuCIFsBSu5IX9hvCAwZzwLsHBVHPo8se
 BMXdoUxEoxJnoYkOOJQSHNZO6Go7oG/5BEVrmn3/7bkEyz05nbWMa7LN+ITNYfmJcV/8fALtJE4d
 xel3E+K7cGCv4+se57JHJzIvPYZeODCF46HgT5iE6bSK+K5JkmB/0A6Se2OMH8BVv+4M7iOhl/CF
 0UMkFIQNxVDUFYswHXtzBywqoakmQUQtTKnVGa1hD6cj3Nl/fwZfpn1CmG6zkO2cKVnOpmuTG69l
 ej/780h0/NZ5HxEEDq8Y2PvrDf25usMJ2b2hWLPfxZH7tkhOL9Oa1BNNpoTGZGE+qf0wR/SnJWYI
 c4QPPNJFguh+6Clk78auaMr7YNX2EHlDgkEtzMnaHavaCZtpGBmVB1l1bCznC+eyL/19AvRLCDWt
 41TlHA6mfo7HlU/LGkib0nYSnb4l8HC5Th+w6MyGRwjY6USTMAdHzhgcGa9A+lB0DzrQmCCiijhd
 TURPrAlP0hQzmLtf9aNPewn9OgvpIMF/fzfRNwwWOUAAbhEOrRNaE/aPrpcwn7c4Grya8znL2RH1
 Jw6Imulw5VgOVY1jX/F4TpXNZcOFCcRVnvbTUywM438t7IYfDFU2qwGbsZ6myhSKU6/SILuPVV+I
 3dqISZWALa47tsSOGMTp6zOc0CW1RxXbCX2qKNyi+nLXrzMeX/Qg5GRPzFXPYKrohq26PVZFZxwN
 /UE5BJpfJL90Hr63Z/N1zmzW3Xsa77yX2Z43nG3SF3BLf4nDxdPwCplCcNbBplakbWuOtrtvdbZb
 6pDl3iE94jCVGSfJCt9FdpQfqsooHPZGbGXrcCR0whYr7PqhCE1Y4yWYY0VkiW8n4n53Qa67SGKP
 oheFnC5zAHbFK9jlIorVTcWm+EzUUVv5OmwDxx8sYHPQKHakvIRb2hDcRU5xkw5lfcaz+OS9h3fk
 X7iVssukJbttvmC3NNTnJZwgL86Lmsy96IoPigR0gOrE7eSEbCYv0g+bJkvYsRJLVDcId4ZQYRL3
 hVPGCmeO7YA5rgeGxMeEz4zEmP2eRZM2odaU+3FOYeikzODT41KvnZ47Q+OorzlyVxCIXsjx9I/w
 Sf0T7pnD2Zz/NItTeuNe+hxe+a/iHvwulxK2RGjI6/tP/cBqKL1SmHCWzMjNlKdtwli1V7SGh6Ha
 B2ulD+pMd2QxW0i7tYa6/GvYzU3YUlzgwWPYwh/FFDkETeTvKb05jNwrzwc0xo1fVhz8wezzXsNG
 7FrSt8tLj0ra9W//rY95btvknFJ2V+52+OPWk/eXcS53AUcLp7Am+VlWFw9gbWkffCtfYOPNkey5
 NmevlXpRHPzEsuiL+hYlnSAndBt1Ui/U8h0Yar0x13gKle/AUbsbR9VuDNKdKJI2kX7PlZggXzGF
 SKa1IdR2c9egXWsmt3N1eULyweBOkqdFFGvXVWTznt0l/Xr2kjzetYfkewBMVHeNz7+27Fqcj8k3
 8BP2Z0xhZ+kbrK8YyEZZf7yKh7Pp+hv2awle22zonH8UvlGdcyIner8AvwFllie6yp3oarzQK3Zi
 qPHAKBKMscIDU/l2zOWCWIkYp+RuozhmA3G3VlKUdlpM5opwOFpW22wPA0MPMU75rbh2cJI4t//J
 0Yqogdo1WLN8YuSH2Z0yCe9SF9aXDMS98hl8i8aw5szbytSaG+O/B95mUvfG2rDTrEyl4L4vuSFr
 BPjNGIqFlG+htXwr+grRMpZtRVeyFUOZO61FbiIpuYnQ6SamEuuxZK+hPsmV5ID1RN/Zj7w0DbOp
 FUHgx0/rB45RZSvvcynXnR3JYznSMBa34qfYWvgiGyPewP3SZwVN1qLe/3Cb2WF1ctiaMCgSyQ/0
 pDh4DS3pG9AXrENbtFy0jGtFhSmadqn4X/4GdHnrxVU0MFkrRfJahjp9AdqEmVgezKQldgk1wuHT
 Q74kKugK0rwCrDbHzyKgpcrpcMISvpRNx0c2UkShp/CSvskXp0cTVnReakT1HQfuLOnusLfU6wX4
 nNvuVAatECFvNeasFRil4nfpSrQZCzCkLqQ1eSGahAU0P5gn6qD5NMXPRZM6D13GPAzpopyO/xBz
 8hqqo/3IDL+Gpl5JyL04DGaH0ELbV0FzbK/lF8dwoHQ8u0pfwqf8j3gkv4t7wOfU2UtLTegG/f1p
 HSUDaktiiL7oSkXoahT3ZqGP/Qxj0l/RJc8Vdf18NMnz0Kd8gTF5PibxtzlpkZCFgqiQ1PnoUufS
 mvoxqrjx1MUKP7hyRAy4DGha4XpgPGqT7WcR8Lgwd5dP0hSOysezr2wE3jkjWX/nTR5UX0eH0tXM
 dxNu+/aDE1IekHD/HFnC9luydouafr0AuxBL4hxR1wjgqUvRJq9AlyBGJ7GLMUQtxBQ1D0vMfIxR
 s9FHfIpWkFYmLiXm/AqqcpLQqh1oDBCfnkezwdImAgUtkU630vf+edFhF81p+Wz8SsawX/qqqIne
 wzd8NnWWArOe5m+Gyn9fTt07JuaU0aRRkZURQvgNT1ICVlEXvQqTsENb7Gy0D2aL5uRzWsS1NXaW
 AP0JtuhPMYdPxxg6BVPYFBrC5nH7+CLyE25g0mpRt1pQWlTUmKSUKtM4ErhihO/VhYMbyP3BckVF
 WZf46gsHvO/ObL0i+xtfyT8U4N/kQPY41l54jcTqi6gpHfkDhtjXKSlb7q1stWKw2WlQlosZznmC
 T/+NjKsLqb+/nOaoj2iKnkBz5Diaw9+nOXQ8DYHvUy0mcg2h06kKnEKs/+fCaW/SWNdAk9aM0lxN
 Wk2QyJo+HAxezt7AuXicn2WS6kLGNZL3DyRUFHUJlB7z2XbnIw5kiDK6dCp7C8aIRPZnVl0czfV0
 b1oorVUhe/x7BJwlfZwa67XuNQ16VAYbLRY7WpOeekUecfeOcefUWlLPCZABk6m/N4P60M/I8J9A
 xJGxBB2aRPjpLwj6ejF3zu+htKyFJr2eAmUGF2K92X13HuezXLlX7cXJ5KX43J7Jiftr5C2kr2si
 8wkNBV3LbBEv7g1atG/d5Ym2/VkzOCIXkaf4TQ6VvcvmsDc4ErMSpb1EqbXVLzKh+f44sqOkvbNR
 0/pIdbUKpc6B0ggKrWhTdRY0JhPF5QUk3TxImN8SYk6sJuTwSgKPrqMuO4yWqgLiI8K4cvEGSSkl
 1BrKSCi9g+tXH3MochEn0xfhGTqOYxmziFTv4rbIJfP3jKCJSEMVgYrgfC+5+4WJDVtujjN/VTyX
 w7KpbMz6I7vlY9iRPRq3oLGU61Oo1spnNBrqv18+P1SHoORkNtueKyiupl5lo04NtYJAnV702yo7
 MrUdncZGVWElEXdD8D96HEV5JRaDMDmjA3FB3uAgo8hMUOYJtpybwUXpGvzSprMl2oWTNTNItO8g
 VL2FOw2urL48grlHn2T52WHCPJ7HL3UCX8tm4Ff0gSjeXDigmMQu0eWtuf4ayQ2XUVFb/ZMB+GG7
 qLI5BjzIKkXRbEehdFDdAOUKK/ImQaLZQZbCRoFK1GjF9eQqlCitVlpsFtRWM00WG/V6u7g6WHXo
 A05lzmdL1EhWRA1iY+5wdla/xh7Fexyu+JAjsskcko3jQKWI8aKUPlTjgqcYw7hnvYRX3uscKJuC
 pyC06c4kChpj0Fkayyy09v9JAp2cJc5aE85pOUqKq2wUK0SbW2OmpMFMeYONomo7VS0Qk6MmuURD
 jd5Blc5GpcaIXPutyNQGyoS4nZyOX+w0diSOZlPqU2zMFyVAxXBWZT+JZ9Efcct+TtT1T7Iha6CQ
 J3BNG8jWjOfZmf065xXzcAsW4VKE5Tx1oEFnVV5yOBzvis+7P/2BsJ2kt5PVgnN+kY6sEos4YQd5
 DXaya7TkK4xIqx2EJylIlmqQCy3IhImVC62UNdlEeLRT3GilsN6OtM5MaMEJdgVO5XzFLDbHPcta
 0dSvSfsdHmXP4ZozgE35A9mUN4j1maK6TBuKe+qLHJZO4lTBHGb5Dsf/wUZkhshIlSPnGTOa3zz8
 Pt2G/N33m02yeivx+VoyBYGUGiuptWaS5SYicjXESFtEZLGTK/bkC63k1VnJrbFRWGskp1IQlkNe
 pZ38qioOBi7E8867nCubxsF8F7yzfy/APs7mwifYICbS69LF74zh+BWP43zVQrxDprL+5CQSKy6j
 tklzVOaSYW0A/d0tvb4h0NBqnRyZ00SSABNVYSOmysG9AiN3MltJrrGTWmcnRSE0JHwkWaYntcIk
 wFtJLzETlaIh8L6CqwEZRIrG5kDgF7hffRO/OGHvqe8IImPwKXpFhMdX2Vv0Dr7pE3APGc/as+P5
 Omoz6fJg5MocauoKvX4m+H/cfj9bSVSJgyiZg9s5Ni4n64mRCfuvgOgyO3HlVqKKtMQWqghOrsT/
 ViJ7j99h//FAzlyJIyuvkdrmRkRnxaU4D/bcminK37FsuuLCulsjWH1jNK433sE7eDb+CdsJyj1N
 cXOquUZTElRSkbOkvqaqbY36j7GMzmkmvszBzWQb/hE67uULbZQ6SBDgwzKNnLtXwh7/cNz9znP0
 4l3Ck3OoVrVicDgwC7EixG7dkFsVM1BaFz89Sx6qjC+9yH3pcVEGH+N27n4ftysfDjmVsPnJyPKL
 T2bWRQ+u1hYNqlXLe7doVc4tSnVbbP7HlZRRpkoLiFNwJ1HPvTQ750LK8fW/z1bfKxw8GcbdSCnS
 yhZURgt6mz3c4LCN0FkM/f4ttf+7N4uj+x/W1c2adqduRLPrWCj7Tt7nUmCCiD4F1DU3oxegLXYr
 JpsRm9008d997//Z/Xazqcd3H1al0lJSrzXWaczDtFZbR6OjyclsqWuzah3wvZ7XjlWMVtuwnMWE
 op3kZ0Wh/wJ7tyw3JQRIsgAAAABJRU5ErkJggg==
