## callnotify 0.0.1-4

=== debian/changelog ===
callnotify (0.0.1-4) stable; urgency=low

  * no changelog

 -- Omer Agmon <omeriko9@gmail.com>  Sun, 28 Mar 2010 03:32:13 +0000
