## callnotify 0.0.1-5

=== debian/changelog ===
callnotify (0.0.1-5) stable; urgency=low

  * no changelog

 -- Omer Agmon <omeriko9@gmail.com>  Sun, 28 Mar 2010 11:09:21 +0000
