=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/CallNotify.py" "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/CallNotify.py"
+	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/CallNotify.pyo" "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/CallNotify.pyo"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/CallNotify.desktop" "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-status-menu/CallNotify.desktop"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
