## callnotify 0.0.2-1

=== debian/changelog ===
callnotify (0.0.2-1) stable; urgency=low

  * Fixed - IM messages would trigger the notification as well. 
  * Notification will stop when screen is off to save battery.

 -- Omer Agmon <omeriko9@gmail.com>  Sun, 28 Mar 2010 13:39:41 +0000
