=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-hildondesktop
 Description: Call and SMS notifier.
  Will display a small status bar icon for missed Calls and SMS.
- The icon will disappear after closwing the yellow notification or viewing the SMS.
-XSBC-Bugtracker: http://bugs.maemo.org
+ The icon will disappear after closing the yellow notification or viewing the SMS.
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=48501
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
