## callnotify 0.0.3-1

=== debian/changelog ===
callnotify (0.0.3-1) stable; urgency=low

  * Sending SMS to yourself will not rise notification
  * Better cleanup after update/remove.

 -- Omer Agmon <omeriko9@gmail.com>  Sun, 28 Mar 2010 20:51:53 +0000
