=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: callnotify
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-hildondesktop
-Description: Call and SMS notifier.
+Description: Missed calls and SMS notifier.
  Will display a small status bar icon for missed Calls and SMS.
  The icon will disappear after closing the yellow notification or viewing the SMS.
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=48501
