## callnotify 0.0.4-1

=== debian/changelog ===
callnotify (0.0.4-1) stable; urgency=low

  * A very simple and ugly GUI has been added to the status menu. 
  * User can define sound and vibration notification in a set interval 
  * Config file at /home/user/.config/CallNotify/conf.txt

 -- Omer Agmon <omeriko9@gmail.com>  Tue, 30 Mar 2010 21:43:31 +0000
