=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: callnotify
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-hildondesktop
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk, python2.5-hildon, python2.5-gtk2, python-hildondesktop
 Description: Missed calls and SMS notifier.
  Will display a small status bar icon for missed Calls and SMS.
  The icon will disappear after closing the yellow notification or viewing the SMS.
