## callnotify 0.0.5-2

=== debian/changelog ===
callnotify (0.0.5-2) stable; urgency=low

  * Fixed notification disappear too quickly
  * Added dependencies for python2.5-gtk and python2.5-hildon.
  * Sending SMS to yourself will NOT cause a notification
  * SMS correspondence in Conversation app will not cause notification,

 -- Omer Agmon <omeriko9@gmail.com>  Wed, 31 Mar 2010 15:27:05 +0000
