## callnotify 0.0.5-3

=== debian/changelog ===
callnotify (0.0.5-3) stable; urgency=low

  * Fixed syntax error in 0.0.5-2, with the great help of nicolai. Might be the reason for some mailfunctions in previous verion.

 -- Omer Agmon <omeriko9@gmail.com>  Thu, 01 Apr 2010 02:26:31 +0000
