=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,10 @@
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
 	cp -a "src/usr/share/CallNotify/5.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/5.png"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
+	cp -a "src/usr/share/CallNotify/call.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/call.png"
+	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
+	cp -a "src/usr/share/CallNotify/missed.wav" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/missed.wav"
+	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
 	cp -a "src/usr/share/CallNotify/more.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/more.png"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
 	cp -a "src/usr/share/CallNotify/sms.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/sms.png"
