## callnotify 0.0.6-3

=== debian/changelog ===
callnotify (0.0.6-3) stable; urgency=low

  * Added a control panel applet (settings menu) instead of the status menu GUI.

 -- Omer Agmon <omeriko9@gmail.com>  Fri, 02 Apr 2010 20:09:57 +0000
