=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: callnotify
-Architecture: all
+Architecture: armel
 Depends: python2.5, python-osso, python-dbus, python2.5-hildon, python2.5-gtk2, python-hildondesktop
 Description: Missed calls and SMS notifier.
  Will display a small status bar icon for missed Calls and SMS.
