=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/callnotify" install
 	mkdir -p "$(CURDIR)/debian/callnotify"
 
-#	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/CallNotify.py" "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/CallNotify.py"
-	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/CallNotify.pyo" "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/CallNotify.pyo"
-	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-status-menu/"
-	cp -a "src/usr/share/applications/hildon-status-menu/CallNotify.desktop" "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-status-menu/CallNotify.desktop"
+#	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/"
+	cp -a "src/usr/lib/hildon-control-panel/libcallnotify.so" "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/libcallnotify.so"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
 	cp -a "src/usr/share/CallNotify/1.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/1.png"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
@@ -70,8 +66,14 @@
 	cp -a "src/usr/share/CallNotify/more.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/more.png"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
 	cp -a "src/usr/share/CallNotify/sms.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/sms.png"
-	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/application/hildon-status-menu/"
-	cp -a "src/usr/share/application/hildon-status-menu/CallNotify.desktop" "$(CURDIR)/debian/callnotify/usr/share/application/hildon-status-menu/CallNotify.desktop"
+	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/CallNotify.py" "$(CURDIR)/debian/callnotify/usr/lib/hildon-desktop/CallNotify.py"
+	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/pixmaps/"
+	cp -a "src/usr/share/pixmaps/CallNotify.png" "$(CURDIR)/debian/callnotify/usr/share/pixmaps/CallNotify.png"
+	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-control-panel/"
+	cp -a "src/usr/share/applications/hildon-control-panel/callnotify.desktop" "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-control-panel/callnotify.desktop"
+	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-status-menu/"
+	cp -a "src/usr/share/applications/hildon-status-menu/CallNotify.desktop" "$(CURDIR)/debian/callnotify/usr/share/applications/hildon-status-menu/CallNotify.desktop"
 
 	# ======================================================
