## callnotify 0.0.7-1

=== debian/changelog ===
callnotify (0.0.7-1) stable; urgency=low

  * Changed dependencies from python-dbus and python-osso to python2.5-xxx
  * Gave execute permissions for the python file

 -- Omer Agmon <omeriko9@gmail.com>  Tue, 06 Apr 2010 11:26:11 +0000
