## callnotify 0.0.8-1

=== debian/changelog ===
callnotify (0.0.8-1) stable; urgency=low

  * Add dependency for hildon-desktop-python-loader

 -- Omer Agmon <omeriko9@gmail.com>  Tue, 06 Apr 2010 18:03:26 +0000
