## callnotify 0.0.9-1

=== debian/changelog ===
callnotify (0.0.9-1) stable; urgency=low

  * Fixed bug with float regional settings differences
  * umask for configuration file sets write permissions for group and other.

 -- Omer Agmon <omeriko9@gmail.com>  Thu, 08 Apr 2010 14:15:37 +0000
