## callnotify 0.1.0-1

=== debian/changelog ===
callnotify (0.1.0-1) stable; urgency=low

  * Added dependency to python-runtime and python-xml
  * Fixed bugtracker link
  *Added request for restart after installation.

 -- Omer Agmon <omeriko9@gmail.com>  Sun, 11 Apr 2010 20:43:14 +0000
