=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: callnotify
 Architecture: armel
-Depends: python2.5, python2.5-osso, python2.5-dbus, python2.5-hildon, python2.5-gtk2, python2.5-hildondesktop, python-hildondesktop, hildon-desktop-python-loader, python-xml
+Depends: python2.5, python2.5-osso, python-runtime, python2.5-dbus, python2.5-hildon, python2.5-gtk2, python2.5-hildondesktop, python-hildondesktop, hildon-desktop-python-loader, python-xml, python-runtime
 Description: Missed calls and SMS notifier.
  Will display a small status bar icon for missed Calls and SMS.
  The icon will disappear after closing the yellow notification or viewing the SMS.
