## callnotify 0.1.1-1

=== debian/changelog ===
callnotify (0.1.1-1) stable; urgency=low

  * Should work now with PR1.2

 -- Omer Agmon <omeriko9@gmail.com>  Sun, 30 May 2010 22:24:54 +0000
