=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/callnotify"
 
 #	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/"
-	cp -a "src/usr/lib/hildon-control-panel/libcallnotify.so" "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/libcallnotify.so"
+	cp -a "src/usr/lib/hildon-control-panel/libcallnotify.c" "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/libcallnotify.c"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
 	cp -a "src/usr/share/CallNotify/1.png" "$(CURDIR)/debian/callnotify/usr/share/CallNotify/1.png"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
