## callnotify 0.1.2-4

=== debian/changelog ===
callnotify (0.1.2-4) stable; urgency=low

  * Works with PR1.2

 -- Omer Agmon <omeriko9@gmail.com>  Wed, 02 Jun 2010 00:03:24 +0000
