## callnotify 0.1.2-5

=== debian/changelog ===
callnotify (0.1.2-5) stable; urgency=low

  * Works with PR1.2

 -- Omer Agmon <omeriko9@gmail.com>  Wed, 02 Jun 2010 09:13:24 +0000
