## callnotify 0.2.0-2

=== debian/changelog ===
callnotify (0.2.0-2) stable; urgency=low

  * Thanks to qwerty12, settings menu works now

 -- Omer Agmon <omeriko9@gmail.com>  Wed, 02 Jun 2010 22:57:16 +0000
