## callnotify 0.3.0-1

=== debian/changelog ===
callnotify (0.3.0-1) stable; urgency=low

  * Build library libcallnotify.so at compile time
  * Update debian/control and debian/copyright
  * Use playbin2 for playing sound files
  * Use python dbus module for dbus method calls
  * Respect profile settings (silent profile, disabled vibrations)
  * Fix crashing of control panel aplet, create config directory if missing
  * Depends on hildon-desktop-python-loader
  * Fix reading file sound.txt if is empty
  * Default volume level is 0.5
  * Sleep for 0.5s between starting and stopping vibrate
  * Change timeout before which is missed icon shown to 20s
  * Fix calling chmod commands
  * By default visual, sound and vibration events are enabled
  * Default timeout interval is 5 minutes
  * Fix order of checkboxes in control panel
  * Handle for missed calls and sms on startup

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 20 Jul 2012 11:45:18 +0200
