## callnotify 0.3.0-2

=== debian/changelog ===
callnotify (0.3.0-2) stable; urgency=low

  * Added yrannadx patch which fixing sms bug

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 01 Nov 2012 17:51:19 +0100
