=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: callnotify
 Section: user/desktop
 Priority: extra
-Maintainer: Omer Agmon <omeriko9@gmail.com>
-Build-Depends: debhelper (>= 5)
+Maintainer: Pali Rohár <pali.rohar@gmail.com>
+Build-Depends: debhelper (>= 5), libosso-dev, libgtk2.0-dev, libhildon1-dev, hildon-control-panel-dev
 Standards-Version: 3.7.2
 
 Package: callnotify
-Architecture: armel
-Depends: python2.5, python2.5-osso, python2.5-dbus, python2.5-hildon, python2.5-gtk2, python-hildondesktop
+Architecture: any
+Depends: python2.5, python2.5-osso, python2.5-dbus, python2.5-hildon, python2.5-gtk2, python-hildondesktop, hildon-desktop-python-loader, ${shlibs:Depends}
 Description: Missed calls and SMS notifier.
  Will display a small status bar icon for missed Calls and SMS.
  The icon will disappear after closing the yellow notification or viewing the SMS.
-XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=48501
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=48501
+XB-Maemo-Display-Name: CallNotify
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
