=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,16 @@
 
 build-stamp: configure-stamp
 	dh_testdir
+
+	gcc $(CFLAGS) $(shell pkg-config --cflags --libs hildon-control-panel hildon-1 libosso) -shared src/usr/lib/hildon-control-panel/libcallnotify.c -o src/usr/lib/hildon-control-panel/libcallnotify.so
+
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	rm -f src/usr/lib/hildon-control-panel/libcallnotify.so
 	dh_clean
 
 install: build
@@ -46,8 +50,6 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/callnotify" install
 	mkdir -p "$(CURDIR)/debian/callnotify"
 
-#	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/"
-	cp -a "src/usr/lib/hildon-control-panel/libcallnotify.ao" "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/libcallnotify.ao"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/"
 	cp -a "src/usr/lib/hildon-control-panel/libcallnotify.so" "$(CURDIR)/debian/callnotify/usr/lib/hildon-control-panel/libcallnotify.so"
 	mkdir -p "$(CURDIR)/debian/callnotify/usr/share/CallNotify/"
@@ -107,7 +109,7 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
-#	dh_makeshlibs
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
